﻿/* CSS Document */




.idbd_212 .bddv1_212{
width:100%;
}
.idbd_212 .bddv1_212 .bdim1_212{
width:100%;
}
.idbd_212 .bddv2_212{
width: 100%;
background:url(../images/bj.jpg) ;
}
.show{width: 950PX;    margin: auto;}	.divcss5{background:url(../images/banner.jpg) center; height:500px;}	